org.glassfish.jersey.model

## Interface Scoped

All Known Implementing Classes:
  ContractProvider

    public interface Scoped

Scoped Jersey application model component.

Author:
  Marek Potociar

### Method Summary

All Methods Instance Methods Abstract Methods
`Class<? extends Annotation>` `getScope()` Get model component scope.

### Method Detail

#### getScope

    Class<? extends Annotation> getScope()

Get model component scope.

Returns:
  model component scope.